BEAMS: [2212,2212]
BEAM_ENERGIES: [3500.,3500.]

EVENTS: 100k

EVENT_GENERATION_MODE: Weighted

SHOWER_GENERATOR: CSS

SCALES: METS
MEPS:
  CORE_SCALE: QCD # VAR{H_T2/4.}{H_T2/4.}{H_T2/4.} # 


SHERPA_LDADD: SherpaPythia
FRAGMENTATION: Off #Pythia8
PYTHIA8:
  DECAYS: true
  SHERPA_MASSES: true
  PARAMETERS:
    - StringZ:aLund: 0.4
    - StringZ:bLund: 0.36 #0.45
    - StringPT:sigma: 0.3


MI_HANDLER: None #Amisic

ME_QED:
  ENABLED: false
BEAM_REMNANTS: 1
YFS:
  MODE: 0

INTRINSIC_KPERP:
  MEAN: 0.8
  SIGMA: 0.8
  MAX: 4
  SCALE_EXPO: 0.1

TAGS:
  ANAME: Analysis
  
ANALYSIS_OUTPUT: Analysis_CSS_ScaleQCD_logxmin4_pdfmin0/$(ANAME)

RESPECT_MASSIVE_FLAG: 1

CSS_PDF_MIN: 0
CSS_PDF_MIN_X: 1e-4
CSS_FS_PT2MIN: 1
CSS_IS_PT2MIN: 1
CSS_FS_AS_FAC: 1
CSS_IS_AS_FAC: 0.5
CSS_PDF_FAC: 1


CSS_SHOWER_MODE: IgnoreFailedOverestimate
CSS_PDF_MODE:    VetoNegativeValues 


PROCESSES:
- 93 93 -> 93 93:
    Order: {QCD: 2, EW: 0}

SELECTORS:
  - FastjetFinder:
      Algorithm: antikt
      N: 2
      R: 0.4
      PTMin: 40
  - FastjetFinder:
      Algorithm: antikt
      N: 1
      R: 0.4
      PTMin: 60

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - ATLAS_2010_S8817804
    - ATLAS_2011_I929691
    - ATLAS_2011_I930220
    - ATLAS_2011_S8924791
    - ATLAS_2011_S8971293
    - ATLAS_2011_S9126244
    - ATLAS_2011_S9128077
    - ATLAS_2012_I1094564
    - ATLAS_2012_I1119557
    - ATLAS_2012_I1188891
    - ATLAS_2014_I1268975
    - ATLAS_2014_I1307243
    - ATLAS_2014_I1325553
    - ATLAS_2014_I1326641
    - CMS_2011_S8950903
    - CMS_2011_S8957746
    - CMS_2011_S9086218
    - CMS_2011_S9088458
    - CMS_2012_I1087342
    - CMS_2012_I1090423
    - CMS_2012_I1102908
    - CMS_2012_I1111014
    - CMS_2013_I1208923
    - CMS_2013_I1224539:JMODE=DIJET
    - MC_JETS
    - MC_KTSPLITTINGS
